<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8"/>
		<title>MCardoso-Portifólio</title>
		<link rel="stylesheet"  href="css/normalize.css"/>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet"/>
		<link rel="stylesheet"  href="css/estilo.css"/>		
	</head>

	<body>
		<div class="header">
			<div class="linha">
				<header>
					<div class="coluna col2">
						<h1 class="logo">MCardoso</h1>	
					</div>
					<div class="colunas col10">
						<nav>
							<ul class="menu inline sem-marcador">
								<li><a href="index.html">Home</a></li>
								<li><a href="clientes.html">Clientes</a></li>
								<li><a href="servicos.html">Serviços</a></li>
								<li><a href="sobre.html">Sobre</a></li>
								<li><a href="contato.html">Contato</a></li>
							</ul>
						</nav>
					</div>
				</header>
			</div>

		</div>
		<div class="linha">
			<section>
				<div class="coluna col4 sidebar">
					<h3>oque eu faço?</h3>
					<img src="img/ideia.jpg"/>
						<ul >
							<li>Identidade visual</li>
							<li>Layout para sites</li>
							<li>Sites corporativos</li>
							<li>lojas virtuais</li>
							<li>Email marketing</li>
							<li>Marketing de conteúdo</li>
							<li>Consultoria estratégica</li>
						</ul>
					
				</div>
				<div class="coluna col8">
					<h2>Identidade visual</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>Layout para sites</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>Sites corporativos</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>lojas virtuais</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>Email marketing</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>Marketing de conteúdo</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
					<h2>Consultoria estratégica</h2>
						<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p>
				</div>
			</section>
		</div>
		<div class="conteudo-extra">
			<div class="linha">
				<div class="coluna col7">
					<section>
						<h2>Como conquistar clientes na era digital!</h2>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p>In graphic artes, text scriptum est materia, quod opponitur omni parte iconographic (alia exempla et elementa). Quod principalis pars librum, neque Academy magazine, constans solidum compositionem, expertes titles, tituli, dicendum, formulas, tables, etc.</p>
						<p>In graphic artes, text scriptum est materia, quod opponitur omni parte iconographic (alia exempla et elementa). Quod principalis pars librum, neque Academy magazine, constans solidum compositionem, expertes titles, tituli, dicendum, formulas, tables, etc.</p>
					</section>
				</div>
				<div class="coluna col5">
					<h3>ultimas notícias</h3>
					<ul class="sem-marcador sem-padding noticias"/>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
					</ul>
				</div>
			</div>
		</div>	
		<div class="footer">
			<div class="linha">
				<footer>
					<div class="coluna col12">
						<samp> &copy;2018 - MCardoso</samp>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>